<?xml version="1.0"?>
<tryton>
    <data skiptest="1" noupdate="1">
        <record model="product.product" id="product_001">
            <field name="template" model="product.template" ref="template_001"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_002">
            <field name="template" model="product.template" ref="template_002"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_003">
            <field name="template" model="product.template" ref="template_003"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_004">
            <field name="template" model="product.template" ref="template_004"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_005">
            <field name="template" model="product.template" ref="template_005"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_006">
            <field name="template" model="product.template" ref="template_006"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_007">
            <field name="template" model="product.template" ref="template_007"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_008">
            <field name="template" model="product.template" ref="template_008"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_009">
            <field name="template" model="product.template" ref="template_009"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_010">
            <field name="template" model="product.template" ref="template_010"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_011">
            <field name="template" model="product.template" ref="template_011"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_012">
            <field name="template" model="product.template" ref="template_012"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_013">
            <field name="template" model="product.template" ref="template_013"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_014">
            <field name="template" model="product.template" ref="template_014"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_015">
            <field name="template" model="product.template" ref="template_015"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_016">
            <field name="template" model="product.template" ref="template_016"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_017">
            <field name="template" model="product.template" ref="template_017"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_018">
            <field name="template" model="product.template" ref="template_018"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_019">
            <field name="template" model="product.template" ref="template_019"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_020">
            <field name="template" model="product.template" ref="template_020"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_021">
            <field name="template" model="product.template" ref="template_021"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_022">
            <field name="template" model="product.template" ref="template_022"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_023">
            <field name="template" model="product.template" ref="template_023"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_024">
            <field name="template" model="product.template" ref="template_024"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_025">
            <field name="template" model="product.template" ref="template_025"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_026">
            <field name="template" model="product.template" ref="template_026"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_027">
            <field name="template" model="product.template" ref="template_027"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_028">
            <field name="template" model="product.template" ref="template_028"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_029">
            <field name="template" model="product.template" ref="template_029"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_030">
            <field name="template" model="product.template" ref="template_030"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_031">
            <field name="template" model="product.template" ref="template_031"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_032">
            <field name="template" model="product.template" ref="template_032"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_033">
            <field name="template" model="product.template" ref="template_033"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_034">
            <field name="template" model="product.template" ref="template_034"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_035">
            <field name="template" model="product.template" ref="template_035"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_036">
            <field name="template" model="product.template" ref="template_036"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_037">
            <field name="template" model="product.template" ref="template_037"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_038">
            <field name="template" model="product.template" ref="template_038"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_039">
            <field name="template" model="product.template" ref="template_039"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_040">
            <field name="template" model="product.template" ref="template_040"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_041">
            <field name="template" model="product.template" ref="template_041"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_042">
            <field name="template" model="product.template" ref="template_042"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_043">
            <field name="template" model="product.template" ref="template_043"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_044">
            <field name="template" model="product.template" ref="template_044"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_045">
            <field name="template" model="product.template" ref="template_045"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_046">
            <field name="template" model="product.template" ref="template_046"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_047">
            <field name="template" model="product.template" ref="template_047"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_048">
            <field name="template" model="product.template" ref="template_048"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_049">
            <field name="template" model="product.template" ref="template_049"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_050">
            <field name="template" model="product.template" ref="template_050"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_051">
            <field name="template" model="product.template" ref="template_051"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_052">
            <field name="template" model="product.template" ref="template_052"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_053">
            <field name="template" model="product.template" ref="template_053"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_054">
            <field name="template" model="product.template" ref="template_054"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_055">
            <field name="template" model="product.template" ref="template_055"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_056">
            <field name="template" model="product.template" ref="template_056"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_057">
            <field name="template" model="product.template" ref="template_057"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_058">
            <field name="template" model="product.template" ref="template_058"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_059">
            <field name="template" model="product.template" ref="template_059"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_060">
            <field name="template" model="product.template" ref="template_060"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_061">
            <field name="template" model="product.template" ref="template_061"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_062">
            <field name="template" model="product.template" ref="template_062"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_063">
            <field name="template" model="product.template" ref="template_063"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_064">
            <field name="template" model="product.template" ref="template_064"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_065">
            <field name="template" model="product.template" ref="template_065"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_066">
            <field name="template" model="product.template" ref="template_066"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_067">
            <field name="template" model="product.template" ref="template_067"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_068">
            <field name="template" model="product.template" ref="template_068"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_069">
            <field name="template" model="product.template" ref="template_069"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_070">
            <field name="template" model="product.template" ref="template_070"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_071">
            <field name="template" model="product.template" ref="template_071"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_072">
            <field name="template" model="product.template" ref="template_072"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_073">
            <field name="template" model="product.template" ref="template_073"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_074">
            <field name="template" model="product.template" ref="template_074"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_075">
            <field name="template" model="product.template" ref="template_075"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_076">
            <field name="template" model="product.template" ref="template_076"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_077">
            <field name="template" model="product.template" ref="template_077"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_078">
            <field name="template" model="product.template" ref="template_078"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_079">
            <field name="template" model="product.template" ref="template_079"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_080">
            <field name="template" model="product.template" ref="template_080"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_081">
            <field name="template" model="product.template" ref="template_081"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_082">
            <field name="template" model="product.template" ref="template_082"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_083">
            <field name="template" model="product.template" ref="template_083"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_084">
            <field name="template" model="product.template" ref="template_084"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_085">
            <field name="template" model="product.template" ref="template_085"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_086">
            <field name="template" model="product.template" ref="template_086"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_087">
            <field name="template" model="product.template" ref="template_087"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_088">
            <field name="template" model="product.template" ref="template_088"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_089">
            <field name="template" model="product.template" ref="template_089"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_090">
            <field name="template" model="product.template" ref="template_090"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_091">
            <field name="template" model="product.template" ref="template_091"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_092">
            <field name="template" model="product.template" ref="template_092"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_093">
            <field name="template" model="product.template" ref="template_093"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_094">
            <field name="template" model="product.template" ref="template_094"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_095">
            <field name="template" model="product.template" ref="template_095"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_096">
            <field name="template" model="product.template" ref="template_096"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_097">
            <field name="template" model="product.template" ref="template_097"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_098">
            <field name="template" model="product.template" ref="template_098"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_099">
            <field name="template" model="product.template" ref="template_099"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_100">
            <field name="template" model="product.template" ref="template_100"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_101">
            <field name="template" model="product.template" ref="template_101"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_102">
            <field name="template" model="product.template" ref="template_102"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_103">
            <field name="template" model="product.template" ref="template_103"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_104">
            <field name="template" model="product.template" ref="template_104"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_105">
            <field name="template" model="product.template" ref="template_105"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_106">
            <field name="template" model="product.template" ref="template_106"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_107">
            <field name="template" model="product.template" ref="template_107"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_108">
            <field name="template" model="product.template" ref="template_108"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_109">
            <field name="template" model="product.template" ref="template_109"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_110">
            <field name="template" model="product.template" ref="template_110"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_111">
            <field name="template" model="product.template" ref="template_111"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>

        <record model="product.product" id="product_112">
            <field name="template" model="product.template" ref="template_112"/>
            <field name="is_medicament">1</field>
            <field name="gtin_type">custom</field>
        </record>
    </data>
</tryton>